<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>HTMLの練習です！</title>
 <style> 

 div{ 
 background-color:gray;
}
span{
color:yellow;
}
</style>
</head>

<body>
<h1>ビストロン・ドゥ・リヨン</h1>
<hr>
<div>
<h2>本格フレンチの味を気軽に楽しめるビストロ・ドゥ・リヨン</h2>

<p>フレンチを<span>もっと楽しく</span>！もっと気軽がコンセプト</p>
<p>フランス料理の<em>伝統的な定番料理</em>を、<strong>緑が見える</strong>店内でゆっくりとお楽しみください。</p>
<p>お店のご案内は<a href="Bai6.html"><span>こちら</span></a>のページです</p>

<p><a href="http://www.yahoo.co.jp/">Yahoo! Japan Site</a></p>
</div>




<ul>
<li>トップページ</li>
<li>グランドメニュー</li>
<li>ランチメニュー</li>

</ul>

<ol>
<li>トップページ</li>
<li>グランドメニュー</li>
<li>ランチメニュー</li>

</ol>

</body>
</html>